@charset "utf-8";
/* CSS Document */

body{
	background-image:url(../images/layout/bgBody.jpg);
	background-position:0px 0px;
	background-repeat:repeat-x;
}

.bgHome{
	background-image:url(../images/layout/bgBodyHome.jpg);	
	background-position:0px 0px;
	background-repeat:repeat-x;
}

.bgContainer{
	background-image:url(../images/layout/bgContainer.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}

.bgContainerHome{
	background-image:url(../images/layout/bgContainerHome.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}

#container, #footer{
	width:980px;
	margin:0px auto 0px auto;	
}

#containerTop{
	width:980px;
	height:125px;	
}

.containerHeader{
	position:relative;
	width:980px;
	height:230px;
	background-repeat:no-repeat;	
}

.containerHeaderHome{
	position:relative;
	width:980px;
	height:457px;	
	background-repeat:no-repeat;
}

.containerMain{
	padding:10px 0px 20px 0px;	
}

#bgFooter{
	background-image:url(../images/layout/bgBgFooter.jpg);
	background-position:0px 0px;
	background-repeat:repeat-x;	
}

#footer{
	width:980px;
	height:247px;
	margin:0px auto 0px auto;
	padding:12px 0px 0px 0px;
	background-image:url(../images/layout/bgFooter.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}

/* ------------------------------ containerTop ------------------------------ */

.topLeft{
	float:left;
	width:335px;	
}

.topRight{
	float:left;
	width:645px;
}

.topRightLogos{
	padding:15px 0px 0px 150px;
}

.topRightNav{
	padding:15px 0px 0px 0px;	
}

/* ------------------------------ containerHeader ------------------------------ */
.occasionSearch{
	position:absolute;
	left:0px; top:0px;
	width:245px;
	height:226px;
	background-image:url(../images/layout/bgOccasionSearch.png);
	_background:#000000;
	display:block;
	z-index:10;	
}

.cTabContent{
	width:215px;
	height:168px;
	margin:0px 0px 12px 0px;
	padding:15px 15px 23px 15px;
	color:#ffffff;
	display:block;
}
/* ------------------------------ containerMain / Homepage ------------------------------ */
.mainHomeBox{
	position:relative;
	float:left;
	width:230px;
	/*height:142px;*/
	height: 220px;
	margin:0px 10px 0px 0px;
	padding:5px 0px 5px 5px;
	background-image:url(../images/layout/bgMainHomeBox.jpg);
	background-position:0px 0px;
	background-repeat:repeat-x;
	border-bottom:1px solid #6699cc;
}

.mainHomeBox .buttonLink{
	position:absolute;
	left:5px; bottom:12px;	
}

.mainHomeBoxFirst{
	width:240px;	
}

.mainHomeBoxLast{
	margin:0px;	
}

.twitterBox{
	width:221px;
	height:62px;
	margin:0px 0px 10px 0px;
	padding:22px 5px 0px 10px;
	background-image:url(../images/layout/bgTwitterBox.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	font-weight:bold;
	font-size:8pt;
	overflow:hidden;
	display:block;
}

.mainHomeBoxFirst span{
	float:left;	
	padding:0px 10px 0px 0px;
}

.facebookIcon{
	float:left;
	width:18px;
	height:18px;
	margin:0px 5px 0px 0px;
	background-image:url(../images/layout/iconFacebook.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
	display:block	
}

.twitterIcon{
	float:left;
	width:18px;
	height:18px;
	margin:0px 5px 0px 0px;
	background-image:url(../images/layout/iconTwitter.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
	display:block;
}

.werkplaatsBox{
	width:140px;
	height:80px;
	padding:0px 90px 0px 0px;
	background-image:url(../images/layout/bgWerkplaatsBox.jpg);
	background-position:100% 0px;
	background-repeat:no-repeat;
	display:block;
}

.cavInfoBox{
	float:left;
	width:110px;
	cursor:pointer;
}

.cavImageBox{
	float:left;
	width:120px;
	padding:10px 0px 0px 0px;	
}

.adBedrijfBox{
	width:130px;
	height:92px;
	padding:8px 100px 0px 0px;
	background-image:url(../images/layout/bgAdBedrijfBox.jpg);
	background-position:100% 100%;
	background-repeat:no-repeat;	
}

/* ------------------------------ containerMain / overige pagina's ------------------------------ */
.breadcrumb{
	padding:0px 0px 15px 0px;	
}

.mainLeft{
	float:left;
	width:245px;
	padding:0px 0px 20px 0px;
}

.mainContent{
	float:left;
	width:705px;
	padding:0px 0px 20px 30px;
}

.mainContentLarge{
	float:left;
	width:950px;
	padding:0px 0px 20px 5px;
}

.resultItem{
	width:705px;
	margin:0px 0px 20px 0px;
	padding:0px 0px 20px 0px;
	border-bottom:1px solid #a6c0df;	
}

.resultItemLeft{
	float:left;
	width:315px;
	padding:0px 30px 0px 0px;	
}

.resultItemImage{
	float:left;
	width:358px;
	height:180px;
	background-position:center;
	background-repeat:no-repeat;
	border:1px solid #d9d9d9;	
	overflow:hidden;
	display:block;
}

.leftImagesBox{
	float:left;
	width:250px;
	padding:5px 20px 0px 0px;
}

.leftImage{
	width:250px;
	height:125px;
	margin:0px 0px 17px 0px;
	background-position:center;
	background-repeat:no-repeat;
	overflow:hidden;
	display:block;
}

.doubleContentLeft, .doubleContentRight{
	float:left;
	width:332px;
	padding:0px 20px 20px 0px;	
}
.openingsTijdenKey, .openingsTijdenValue{
	float:left;
	width:150px;
	padding:3px 0px 7px 0px;
	display:block;	
}


.employeeBox{
	float:left;
	width:332px;
	margin:10px 20px 20px 0px;
}

.employeeImage{
	float:left;
	width:150px;
	height:112px;
	display:block;
	overflow:hidden;
}

.employeeInfo{
	float:left;
	width:170px;
	padding:0px 0px 0px 10px;
}

/* ------------------------------ mainLeft ------------------------------ */
.leftBox{
    float:left;
	width:240px;
    margin:0px 0px 10px 0px;
    padding:5px 0px 5px 5px;	
    background-image:url(../images/layout/bgLeftBox.jpg);
    background-position:0px 100%;
    background-repeat:repeat-x;
	background-color:#f1f1f1;
    border-bottom:1px solid #6699CC;
}

.leftBoxMedia{
	width:235px;
	height:120px;
	margin:0px 0px 5px 0px;
	background-position:center;
	background-repeat:no-repeat;
	overflow:hidden;
	display:block;	
}

/* ------------------------------ containerFooter ------------------------------ */
.footerLeft{
	float:left;
	width:490px;	
}

.footerRight{
	float:left;
	width:490px;	
}